HPE Intelligent Management Center Stack Buffer Overflow (CVE-2018-7115)

A stack-based buffer overflow exists in the component of HPE Intelligent Management Center. The vulnerability is due to a lack of proper validation. Successful exploitation of this vulnerability could result in execution of arbitrary code on the target server.

You can read the full article here.